<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Record ID="FtpServer" Description="服务器IP">58.211.174.178</Record>
  <Record ID="FtpUser" Description="Ftp用户名">adled</Record>
  <Record ID="FtpPassword" Description="密码">adled</Record>
  <Record ID="RefreshTime" Description="刷新时间,以秒为单位">30</Record>
</Root>